header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ano Hi Mita Hana no Namae o Bokutachi wa Mada Shiranai.
  repository: kara.moe
  conditions:
    tagPresence:
      - b4636c1e-46fc-410a-89b9-d92605be5b5d
      - 9857e067-8d2e-45a0-b479-b26567ed82e2
  actions:
    addTag:
      - tid: f665e05e-59d9-45ac-bb64-204659b01c3c
        type: 18
